.paragraph_style {
    color: #463c3c;
    font-family: 'Papyrus', 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: #463c3c;
    font-family: 'GillSans-Light', 'Gill Sans', 'Gill Sans Light', 'Trebuchet MS', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    font-family: 'ArialMT', 'Arial', sans-serif;
}
.style_1 {
    font-family: 'GillSans-Italic', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-style: italic;
}
.paragraph_style_2 {
    color: #fff7f4;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_2 {
    font-family: 'GillSans-Light', 'Gill Sans', 'Gill Sans Light', 'Trebuchet MS', sans-serif;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent url(backgroundimage_2.png) no-repeat scroll center center;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent url(backgroundimage_3.png) no-repeat scroll center center;
    opacity: 1.00;
}
.paragraph_style_3 {
    color: #fff7f4;
    font-family: 'MaestroTimes-Italic', 'MaestroTimes', 'ArialMT', 'Arial', sans-serif;
    font-size: 18px;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 41px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: #7cfff0;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    font-family: 'EdwardianScriptITC', 'Edwardian Script ITC', 'ArialMT', 'Arial', sans-serif;
    font-size: 24px;
    line-height: 34px;
}
.paragraph_style_5 {
    color: #fffdf8;
    font-family: 'CopperplateGothic-Light', 'Copperplate Gothic Light', 'ArialMT', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: #ffffff;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Body {
    color: #463c3c;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_13_14 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: #ffffff;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_57_30 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_195_190 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_36_22 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_82_45 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_242_272 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_236_334 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_61_33 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_248_441 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_350_754 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_116_39 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: #463c3c;
    text-decoration: underline;
}
a:visited {
    color: #666666;
    text-decoration: underline;
}
a.class1 {
    color: #000000;
    text-decoration: none;
}
a.class1:visited {
    color: #666666;
    text-decoration: none;
}
a.class1:hover {
    color: #fdff5e;
    text-decoration: none;
}
a.class2 {
    color: #000000;
    text-decoration: none;
}
a.class2:visited {
    color: #666666;
    text-decoration: none;
}
a.class2:hover {
    color: #30fd6b;
    text-decoration: none;
}
a.class3 {
    color: #000000;
    text-decoration: none;
}
a.class3:visited {
    color: #666666;
    text-decoration: none;
}
a.class3:hover {
    color: #ff394c;
    text-decoration: none;
}
a:hover {
    color: #000000;
    text-decoration: underline;
}
#widget1 a:visited {
    color: #666666;
    text-decoration: underline;
}
#widget0 a:visited {
    color: #666666;
    text-decoration: underline;
}
#widget1 a:hover {
    color: #000000;
    text-decoration: underline;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
#widget2 a:visited {
    color: #666666;
    text-decoration: underline;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a {
    color: #463c3c;
    text-decoration: underline;
}
#widget1 a {
    color: #463c3c;
    text-decoration: underline;
}
#widget0 a:hover {
    color: #000000;
    text-decoration: underline;
}
#widget2 a {
    color: #463c3c;
    text-decoration: underline;
}
#widget2 a:hover {
    color: #000000;
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
